Subject: MB Pro 1, iPhone, Keeps turning off
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 01 Apr 2021 11:12:39 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (133935). Reply to this email to add a comment to the request.

----------------------------------------------

Daniele Castiglioni, Apr 1, 2021, 11:12 UTC

Dear Colin,

I am sorry to hear that the problem with the replacement device has not been solved.

We have opened a new issue for the problem, and you will be contacted for further troubleshooting. The reference number is: 140235.

I will now close this exchange process and you will be contacted as soon as possible.

Kind Regards,
 **Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Colin Black, Mar 30, 2021, 20:32 UTC

Hi Daniele

I spoke too soon yesterday, Used it all day today and it cut out 3 times during a call.(Think I was on about 20 calls throughout the day).

Just put it on now to make a call and there is a background electrical interference sounding whine coming  out the speaker and the buttons do nothing no lights at all. Nothing. Tried the factory reset but won’t switch on

Just my luck I was sure the battery would have fixed it.

Let me know if there is anything else I can try

Kind Regards

Colin Black

![BBBS Email Logo](https://eposaudio.zendesk.com/attachments/token/Az2NwSBkmtOcfP9tTtC7ZbW88/?name=image001.jpg)

**E-mail Disclaimer**

This communication is to be treated as confidential. The information in it may not be used or disclosed except for the purpose for which it has been sent. If you are not the intended recipient of this communication, please contact the sender immediately then delete it from your computer system. Opinions, comments or other information expressed in this e-mail that do not relate to the business of BitByte Business Services (hereinafter "BBBS") should be understood as neither given or endorsed by BBBS.

BBBS has taken all reasonable precautions to ensure that no viruses are transmitted to a third party. However, the recipient should check this e-mail and attachments for the presence of viruses. BBBS accepts no liability for damage caused by any virus transmitted by this e-mail. This e-mail and attachments may not be copied or forwarded without the express permission of BBBS.

----------------------------------------------

Colin Black, Mar 29, 2021, 20:33 UTC

Hi Daniele,

Yes thank you, I received the battery last week. All seems to be well at the moment however I haven’t used it a lot.

I will keep you up to date should I have any more problems

Kind Regards

Colin Black

![BBBS Email Logo](https://eposaudio.zendesk.com/attachments/token/7C9q40aG1fgMR6gE6bPDJm0AX/?name=image001.jpg)

**E-mail Disclaimer**

This communication is to be treated as confidential. The information in it may not be used or disclosed except for the purpose for which it has been sent. If you are not the intended recipient of this communication, please contact the sender immediately then delete it from your computer system. Opinions, comments or other information expressed in this e-mail that do not relate to the business of BitByte Business Services (hereinafter "BBBS") should be understood as neither given or endorsed by BBBS.

BBBS has taken all reasonable precautions to ensure that no viruses are transmitted to a third party. However, the recipient should check this e-mail and attachments for the presence of viruses. BBBS accepts no liability for damage caused by any virus transmitted by this e-mail. This e-mail and attachments may not be copied or forwarded without the express permission of BBBS.

----------------------------------------------

Daniele Castiglioni, Mar 29, 2021, 10:13 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement
**Who**: Colin
**When**: 06/04/2021​

----------------------------------------------

Daniele Castiglioni, Mar 29, 2021, 10:13 UTC

Dear Colin,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Mar 23, 2021, 14:14 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement
**Who**: Colin
**When**: 30/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 23, 2021, 14:13 UTC

Dear Colin,

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Mar 17, 2021, 7:31 UTC (private)

**_NEXT ACTION_**

**What**: Tracking# still In transit
**Who**:
**When**: 24/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 12, 2021, 6:28 UTC (private)

**_NEXT ACTION_**

**What**: Trackinng # sent to customer
**Who**: Colin
**When**: 18/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 12, 2021, 6:28 UTC

Dear Colin,

The replacement product has been shipped to you with the UPS tracking number:1Z609FR66868325997.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Mar 12, 2021, 6:28 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868325997

----------------------------------------------

Daniele Castiglioni, Mar 12, 2021, 6:27 UTC (private)

Request #135075 "Sales Packing Slip SPS000012761" was closed and merged into this request. Last comment in request #135075:

Delivery note_SPS000012761_171532.PDF

Attachment(s):
Delivery note_SPS000012761_171532.PDF - https://eposaudio.zendesk.com/attachments/token/ByHGmpv8bWpjtyTss6M4CpAU8/?name=Delivery+note_SPS000012761_171532.PDF

----------------------------------------------

Pravesh Singh, Mar 10, 2021, 19:51 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000726(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement

----------------------------------------------

Pravesh Singh, Mar 10, 2021, 19:50 UTC

Dear Colin,

Please find the attached PDF file along with this email on how to replace the battery of the headset.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

Attachment(s):
Changing battery BATT 03 (1) (1).pdf - https://eposaudio.zendesk.com/attachments/token/WphimnlP98HStrHf03aMm0x3M/?name=Changing+battery+BATT+03+%281%29+%281%29.pdf

----------------------------------------------

Pravesh Singh, Mar 10, 2021, 19:36 UTC

Dear Colin,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Colin Black, Mar 10, 2021, 19:25 UTC

Manny thanks Pravesh for your generous offer,

**Company**: BitByte Business Services
**Name**: Colin Black
**Phone**: 07545 641179
**E-mail**: [email-masked]
**Address line 1**: Netherdale

**Address line 2**: 39 Councillors Walk
**City**: Forres
**State/Province**: Moray

**Zip Code**: IV36 1HA
**Country**: SCOTLAND

Kind Regards

Colin Black

![BBBS Email Logo](https://eposaudio.zendesk.com/attachments/token/Cv4NnDlv6sdYMNxtDd92HFn8Q/?name=image001.jpg)

**E-mail Disclaimer**

This communication is to be treated as confidential. The information in it may not be used or disclosed except for the purpose for which it has been sent. If you are not the intended recipient of this communication, please contact the sender immediately then delete it from your computer system. Opinions, comments or other information expressed in this e-mail that do not relate to the business of BitByte Business Services (hereinafter "BBBS") should be understood as neither given or endorsed by BBBS.

BBBS has taken all reasonable precautions to ensure that no viruses are transmitted to a third party. However, the recipient should check this e-mail and attachments for the presence of viruses. BBBS accepts no liability for damage caused by any virus transmitted by this e-mail. This e-mail and attachments may not be copied or forwarded without the express permission of BBBS.

----------------------------------------------

Pravesh Singh, Mar 10, 2021, 16:53 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the shipping address, waiting for the response.
**Who**: Colin
**When**: 16/03/2021​

Hello Vamsy,

Thanks for your notes. The issue is not when the headset is on charging cradle. The headset is being charged but it's not holding it. The headset turns off when it's connected to the device after a certain time. It seems to be a battery issue.

----------------------------------------------

Pravesh Singh, Mar 10, 2021, 16:51 UTC

Dear Colin,

Referring to your support ticket number 133935. We will now proceed to replace the battery of the headset as gesture of goodwill as the headset is out of warranty policy. Could you please provide us with the following information.

**Company**: If applicable
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Mar 10, 2021, 8:59 UTC (private)

Dear **Pravesh Singh**​ ,

If you discover that the headset is dead after following my troubleshooting below, please process RMA for
DW BATT 03 (1000726) with SNOW.

----------------------------------------------

Vamsy Maddipati, Mar 10, 2021, 8:43 UTC (private)

Dear **Pravesh Singh**​ ,

It seems the customer is referring to the LED status when the headset is on the cradle. Could you please
ask them if the headset is not powering when lifted from cradle and pressing the button? Also, ask then
if the headset is also powering off immediately after powering on. In this case, do they hear any voice
prompt saying power off? Please ask them to enable voice prompts first if not enabled.

Please reach to me once you hear from customer on this.

----------------------------------------------

Pravesh Singh, Mar 9, 2021, 17:46 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Colin Black
**Email**: [email-masked]
**Product name**: MB Pro 1
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iPhone
**Issue**: Keeps turning off
**Current status**:
called the customer
the headset keeps turning off after a few minutes (30 to 90 seconds)
the headset is connected to the phone and it gets off
the headset is charged enough
updated the firmware of the headset
performed the factory reset
changed the audio routing setting
suspecting, the battery could be causing the issue
the headset was purchased from Tech Data on 14th Dec 2018 (out of warranty)

**Next: checking with Level 2 if we can replace the battery as gesture of goodwill with SNOW**

----------------------------------------------

Colin Black, Mar 8, 2021, 21:41 UTC

Hi the best number is the one below. 10am tomorrow would be good if that’s ok

Kind Regards

Colin Black

![BBBS Email Logo](https://eposaudio.zendesk.com/attachments/token/MY0xDl1aWFrQ4jEiZ98PC27ei/?name=image001.jpg)

**E-mail Disclaimer**

This communication is to be treated as confidential. The information in it may not be used or disclosed except for the purpose for which it has been sent. If you are not the intended recipient of this communication, please contact the sender immediately then delete it from your computer system. Opinions, comments or other information expressed in this e-mail that do not relate to the business of BitByte Business Services (hereinafter "BBBS") should be understood as neither given or endorsed by BBBS.

BBBS has taken all reasonable precautions to ensure that no viruses are transmitted to a third party. However, the recipient should check this e-mail and attachments for the presence of viruses. BBBS accepts no liability for damage caused by any virus transmitted by this e-mail. This e-mail and attachments may not be copied or forwarded without the express permission of BBBS.

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 20:32 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the phone number to call the user and understand the LED behavior. waiting for the response.
**Who**: Colin
**When**: 12/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 20:31 UTC

Dear Colin,

Thank you so much for your response. Could you please confirm a best phone number along with a convenient time to reach out to you on phone and look into this matter?

We wish you a nice day!
Best regards,

**Pravesh Singh**
**EPOS Global Support**

----------------------------------------------

Colin Black, Mar 8, 2021, 19:44 UTC

Hi Pravesh,

Please see invoice and screen capture as requested.

The light when docked (if it is switched on )comes on for about 30 seconds then goes off for 60 seconds

The light when docked (if it is switched off) never comes on.

See attached pictures

Kind Regards

Colin Black

![BBBS Email Logo](https://eposaudio.zendesk.com/attachments/token/uK5djbZ8KWC5kPqFAn1XZ1GIb/?name=image001.jpg)

**E-mail Disclaimer**

This communication is to be treated as confidential. The information in it may not be used or disclosed except for the purpose for which it has been sent. If you are not the intended recipient of this communication, please contact the sender immediately then delete it from your computer system. Opinions, comments or other information expressed in this e-mail that do not relate to the business of BitByte Business Services (hereinafter "BBBS") should be understood as neither given or endorsed by BBBS.

BBBS has taken all reasonable precautions to ensure that no viruses are transmitted to a third party. However, the recipient should check this e-mail and attachments for the presence of viruses. BBBS accepts no liability for damage caused by any virus transmitted by this e-mail. This e-mail and attachments may not be copied or forwarded without the express permission of BBBS.

Attachment(s):
Epos Connect.PNG - https://eposaudio.zendesk.com/attachments/token/D99IbUGp87210zxo9dNjzlI2O/?name=Epos+Connect.PNGoff.jpg - https://eposaudio.zendesk.com/attachments/token/E5Z944mUPkqZy7E4JnQK5ZDyc/?name=off.jpgon.jpg - https://eposaudio.zendesk.com/attachments/token/1XeeBVLmY2C2RQCG0n6RDaT2v/?name=on.jpgimg-210308194533.pdf - https://eposaudio.zendesk.com/attachments/token/DwXIgvI43WYGafSihq1BfMpmX/?name=img-210308194533.pdf

----------------------------------------------

Colin Black, Mar 8, 2021, 17:13 UTC (private)

Chat ended: 2021-03-08 05:13 PM UTC

Name: Colin Black
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 16:43 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Colin Black
**Email**: [email-masked]
**Product name**: MB Pro 1
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Not Charging
**Current status**:
the headset is not being charge
doesn't have another pair to cross test
the user has updated the firmware and performed the reset

**_NEXT ACTION_**

**What**: requested to confirm the firmware version and share the invoice of the headset, waiting for the response.
**Who**: Colin
**When**: 12/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 16:42 UTC

Dear Colin,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 133935** for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro 1. As we discussed over the chat, we request you to please share the invoice of the headset along with a screenshot of the EPOS Connect Software (updates page).

Also, please confirm the LED behavior when the headset is docked on the charging stand. We look forward to hearing from you soon.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Colin Black, Mar 8, 2021, 16:42 UTC (private)

Chat started: 2021-03-08 04:24 PM UTC

(04:24:35 PM) Colin Black: I Have a MB Pro 1 headset and the battery has stopped charging
(04:24:41 PM) *** Pravesh joined the chat ***
(04:24:42 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:24:45 PM) Pravesh: Welcome to EPOS live chat. Let me read your message to help you further.
(04:25:21 PM) Pravesh: Hello Colin, I am sorry to hear about the issue. Have you tried to charge the headset using a different USB cable?
(04:26:39 PM) Colin Black: its a cradle that came with the headset. Can it be charged through the cable used for performing the firmware as well?
(04:27:52 PM) Pravesh: Oh, apologies! Is there any possibility you can swap the charging stand or headset to cross test so that we can be sure whether it's the charging stand or headset?
(04:28:31 PM) Colin Black: No i dont have another
(04:29:18 PM) Pravesh: No worries, please confirm if you have updated the latest firmware version of the headset.
(04:29:26 PM) Colin Black: Yes I have
(04:30:02 PM) Pravesh: Can you please confirm the current version and share a screenshot of the EPOS Connect Software (updates page)?
(04:31:30 PM) Colin Black: No not at the moment Im at work and the firmware cable is at home
(04:32:04 PM) Colin Black: It was definatly up to the latest version
(04:32:16 PM) Colin Black: just last week
(04:32:46 PM) Pravesh: Alright, what I am going to do is send you an email after this chat and I request you please share the firmware details and perform a factory reset.
(04:33:11 PM) Colin Black: I did perform a factory reset
(04:33:27 PM) Pravesh: Please share the invoice of the headset if the issue persist so that we can check the warranty procedure.
(04:33:38 PM) Colin Black: send the email & ill respond
(04:34:18 PM) Pravesh: That's great then please confirm the firmware version along with the screenshot and we will check the warranty and get back to you.
(04:34:55 PM) Pravesh: Sure, I will send you the email after this chat on [email-masked].
Will that be okay for you?
(04:35:47 PM) Colin Black: I bought it on 18/12/2018
(04:36:05 PM) Colin Black: How long is the warranty
(04:37:20 PM) Pravesh: Colin, unfortunately the headset seems to be out of warranty as we have two years of the warranty policy. However, please share the invoice so that I can check with my team and see what we can do for you.
(04:38:03 PM) Colin Black: OK Thanks will get back to you with it. Cheers for now
(04:38:21 PM) Pravesh: That would be great!
(04:38:31 PM) Pravesh: Is there anything else I can assist you with over this chat?
(04:38:42 PM) Colin Black: no thats fine for now
(04:38:47 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.
(04:42:10 PM) *** Pravesh left the chat ***

----------------------------------------------

Colin Black, Mar 8, 2021, 16:24 UTC (private)

Chat started: 2021-03-08 04:24 PM UTC
Served by: Pravesh

IP: 86.178.178.82
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.190 Safari/537.36
Country: United Kingdom
City: Forres
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2103.967893.SR5JLZpFJmtLH

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[XGD5Y2-87GD]